Browse Source

Added pycocotools as dependency

Signed-off-by: Jim Martens <github@2martens.de>
master
Jim Martens 3 years ago
parent
commit
f6699b8444
  1. 1
      MANIFEST.in
  2. 1
      requirements.txt
  3. 1
      setup.py

1
MANIFEST.in

@ -0,0 +1 @@
requirements.txt

1
requirements.txt

@ -0,0 +1 @@
git+https://github.com/philferriere/cocoapi.git#egg=pycocotools&subdirectory=PythonAPI

1
setup.py

@ -35,6 +35,7 @@ setup(
package_data={},
entry_points={},
python_requires="~=3.6",
setup_requires=['cython'],
install_requires=["tensorflow-gpu", "Pillow", "h5py", "numpy", 'opencv-python', 'scikit-learn', 'tqdm',
'beautifulsoup4'],
license="Apache License 2.0",

Loading…
Cancel
Save